Subject: Re: procmail does not work for mails from remote hosts

From: [email-masked] (Stephen R. van den Berg)
Date: Mon, 20 Mar 1995 13:30:58 +0100

"Zhuo E. Lin(\*L\(\t\:\8) 204-783-2884" <[email-masked]> wrote:
>But when I download the mail from remote host using POP3 client,
>procmail doesn't work. I understand tha the mails are appened to
>the mail file.

You are asking for a solution, but for that we need a more accurate
description of the problem.

Procmail usually kicks in when mails arrive on your host.  By the time
you read your mail using the POP3 client, the mails have *already* arrived,
i.e. so there is no reason for procmail to take action.
To use procmail after collecting the mail with POP3 would require using
a POP3 client that delivers through procmail on your local client.

-- 
Sincerely,                                  [email-masked]
           Stephen R. van den Berg (AKA BuGless).

The eleventh commandment: Thou shalt not re-curse!